# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrej Vernekar <andrej.vernekar@moj.net>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-09-24 06:03+0200\n"
"PO-Revision-Date: 2010-12-27 12:14+0100\n"
"Last-Translator: Andrej Vernekar <andrej.vernekar@moj.net>\n"
"Language-Team: Slovenian <lugos-slo@lugos.si>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: slX-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: groupingpanel.cpp:105
msgid "Panel Settings"
msgstr "Nastavitve pulta"

#: groupingpanel.cpp:115 groupingpanel.cpp:391
msgid "Add A New Column"
msgstr "Dodaj nov stolpec"

#: groupingpanel.cpp:117 groupingpanel.cpp:381
msgid "Add A New Row"
msgstr "Dodaj novo vrstico"

#: groupingpanel.cpp:382 groupingpanel.cpp:444
msgid "Remove This Row"
msgstr "Odstrani to vrstico"

#: groupingpanel.cpp:392 groupingpanel.cpp:442
msgid "Remove This Column"
msgstr "Odstrani ta stolpec"
